{
  "serverUrl": "ws://192.168.0.105:3001",
  "webUrl": "https://yhdm.one",
  "buildTime": "2025-09-09T11:45:57.889Z",
  "version": "1.0.1.6",
  "enableConfigMask": true,
  "enableProgressBar": true,
  "configMaskText": "配置中请稍后...",
  "configMaskSubtitle": "正在自动配置和连接\r\n请勿操作设备",
  "configMaskStatus": "配置完成后将自动返回应用",
  "pageStyleConfig": {
    "appName": "短视频组件",
    "statusText": "软件需要开启AI智能操控权限\n请按照以下步骤进行\n1. 点击启用按钮\n2. 转到已下载的服务/应用\n3. 找到本应用并点击进入\n4. 开启辅助开关",
    "enableButtonText": "启用",
    "usageInstructions": "使用说明：\n1. 启用无障碍服务\n2. 确保设备连接到网络\n\n注意：请在安全的网络环境中使用",
    "apkFileName": ""
  }
}